apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
patchesStrategicMerge:
- ./postgres/secret.yaml
- ./postgres/configmap.yaml

- ./api/ingress.yaml
- ./api/secret.yaml
- ./api/configmap.yaml
resources:
- ../../base/